mali_log_41 - Feature #881

ORGANIZACIJA GRADBISCA

09/17/2020 11:21 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 881
Category:

Target version:

ID: 450
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/01/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 216
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/17/2020 05:51 AM - Niraj Bhatt

- Assignee set to 881

#2 - 09/21/2020 03:50 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 09/21/2020 05:34 AM - Joze Bartol
Still working

#4 - 10/05/2020 07:21 AM - Joze Bartol
Starting Work

#5 - 10/05/2020 12:58 PM - JozZe Bartol
Still working
#6 - 10/06/2020 03:53 AM - Joze Bartol
Starting Work

#7 - 10/06/2020 05:23 AM - Joze Bartol
Still working

#8 - 10/07/2020 07:44 AM - Joze Bartol
Starting Work

#9 - 10/07/2020 09:56 AM - Joze Bartol
Still working

#10 - 10/07/2020 12:01 PM - Joze Bartol
Starting Work

#11 - 10/07/2020 12:35 PM - Joze Bartol
Still working

#12 - 04/05/2023 09:17 AM - Joze Bartol
Starting Work

#13 - 04/05/2023 06:24 PM - Joze Bartol
Still working

#14 - 04/07/2023 09:16 AM - Joze Bartol
Starting Work

#15 - 04/07/2023 05:21 PM - Joze Bartol
Still working
